<DBXML>
	<TABLE name="memployee" status="" central="true" out="inquiry">
		<FIELD>employeeid</FIELD>
		<FIELD>companyid</FIELD>
		<FIELD>emp_prefix</FIELD>
		<FIELD>emp_position</FIELD>
        <FIELD>fname</FIELD>
        <FIELD>lname</FIELD>
		<FIELD>efname</FIELD>
		<FIELD>elname</FIELD>		
		<FIELD>status</FIELD>		
		<FIELD>bu1</FIELD>		
		<FIELD>bu2</FIELD>		
		<FIELD>bu3</FIELD>		
		<FIELD>bu4</FIELD>		
		<FIELD>bu5</FIELD>
		<ORDER>
			<FIELD>employeeid</FIELD>	
			<FIELD>fname</FIELD>
			<FIELD>lname</FIELD>
			<FIELD>efname</FIELD>
			<FIELD>elname</FIELD>		
			<FIELD>status</FIELD>		
			<FIELD>bu1</FIELD>		
			<FIELD>bu2</FIELD>		
			<FIELD>bu3</FIELD>		
			<FIELD>bu4</FIELD>		
			<FIELD>bu5</FIELD>
		</ORDER>		
	</TABLE>

		<TABLE name="mbu1" status="" central="false" out="record" issave="false">
		<FIELD>bu1id</FIELD>
		<FIELD>companyid</FIELD>
		<FIELD>edesc</FIELD>
		<FIELD>tdesc</FIELD>
		<ORDER>
			<FIELD>bu1id</FIELD>
		</ORDER>
	</TABLE>
	
	<TABLE name="mbu2" status="" central="false" out="record" issave="false">
		<FIELD>bu2id</FIELD>
		<FIELD>companyid</FIELD>
		<FIELD>edesc</FIELD>
		<FIELD>tdesc</FIELD>
		<ORDER>
			<FIELD>bu2id</FIELD>
		</ORDER>
	</TABLE>

	<TABLE name="mbu3" status="" central="false" out="record" issave="false">
		<FIELD>bu3id</FIELD>
		<FIELD>companyid</FIELD>
		<FIELD>edesc</FIELD>
		<FIELD>tdesc</FIELD>
		<ORDER>
			<FIELD>bu3id</FIELD>
			<FIELD>companyid</FIELD>
		</ORDER>
	</TABLE>
	
	<TABLE name="mbu4" status="" central="false" out="record" issave="false">
		<FIELD>bu4id</FIELD>
		<FIELD>companyid</FIELD>
		<FIELD>edesc</FIELD>
		<FIELD>tdesc</FIELD>
		<ORDER>
			<FIELD>bu4id</FIELD>
			<FIELD>companyid</FIELD>
		</ORDER>
	</TABLE>

	<TABLE name="mbu5" status="" central="false" out="record" issave="false">
		<FIELD>bu5id</FIELD>
		<FIELD>companyid</FIELD>
		<FIELD>edesc</FIELD>
		<FIELD>tdesc</FIELD>
		<ORDER>
			<FIELD>bu5id</FIELD>
			<FIELD>companyid</FIELD>
		</ORDER>
	</TABLE>
	

	<TABLE name="mempl_family" status="" central="false"  out="inquiry" >
		<FIELD>employeeid</FIELD>
		<FIELD>companyid</FIELD>
		<FIELD>line_no</FIELD>
		<FIELD>relationid</FIELD>
		<FIELD>fnameid</FIELD>
		<FIELD>prefix</FIELD>
		<FIELD>lname</FIELD>
		<FIELD>efname</FIELD>
		<FIELD>elname</FIELD>
		<FIELD>occupation</FIELD>
		<ORDER>
			<FIELD>line_no</FIELD>
		</ORDER>
	</TABLE>

	<TABLE name="mrelation" status="" central="mempl_family" out="record" issave="false">
		<FIELD>relationid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<FIELD>companyid</FIELD>
		<ORDER>
			<FIELD>relationid</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="mposition" status="center" central="false" out="inquiry">
		<FIELD>positionid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<ORDER>
			<FIELD>positionid</FIELD>
		</ORDER>
	</TABLE>



</DBXML>
